/**Desktop (col-lg) 992px+*/
@media (min-width: 992px) {


}

/**Desktop e tablets (col-md0 768px a 992px */
@media (min-width: 768px) and (max-width: 992px){


}

/** Tablets (col-sm) 576px a 767px*/

@media (min-width: 576px) and (max-width: 767px){


}
/* tablets e celulares (col) 0px a 767px */

@media (max-width: 767px) {

    .no-mobile {

        display: none;

    }
    .col-one {
        padding-left: 35px !important;
        padding-right: 35px !important; 

    }

    .navbar-toggler{
        padding-top: 5px;

    }
    .navbar-collapse{
        background-color: var(--color-secondary);
        padding: 20px;
        text-align: center;
        border-radius: 40px;


    }
    .navbar-collapse .btn-white{
        margin-top: 20px;
    }
    .navbar-collapse .btn-icon{
        padding-right: 20px;

    }
    .navbar-collapse .btn-icon span.icon{
        display: none;

    }
    .banner{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .text-banner{
        font-size: 36px;
    }
    .btn-yellow, .btn-white{
        padding: 13px 23px;
        font-size: 18px;
    }
    .btn-icon-left span.icon-left{
        width: 43px;
        right: 43px;
        margin-left: -56px;

    }
    .btn-icon-left{
        padding-left: 63px !important;
    }
    .title{ 
        font-size: 30px;
        
    }
    .servicos{
        padding-bottom: 50px;
    }
    .cardapio{
        padding-bottom: 50px;
    }
    .container-menu{
        overflow-x: auto;
        overflow-y: auto;
        display: flex;
        padding: 15px;

    }
    .img-produto{
        position: absolute;
        left: 15px;
    }
    .card-item{
        height: 110px;
        padding-left: 110px;
        justify-content: center;
        align-items: start;

    }
    .card-item .img-produto img{
        width: 80px;
    }
    .title-produto{
        margin-top: 0px !important;
        height: 30px !important;
        width: 100% ;
        text-align: left !important;
    }
    .price-produto{
        margin-bottom: 0px !important;
        margin-top: 0px !important;
        font-size: 22px !important;
    }
    .card-item .add-carrinho{
        margin-top: 5px;

    }
    #itensCarrinho .mb-5{
        margin-bottom: 15px !important;
    }
    .depoimentos{
        padding-bottom: 50px;

    }
    .reserva{
        padding-bottom: 50px;
    }
    .card-secondary{
        padding: 45px;
        border-radius: 50px;

    }
    .container-logo-footer{
        justify-content: center;

    }
    .container-texto-footer p{
        text-align: center;

    }
    .container-redes-footer{
        margin-top: 50px;
        margin-bottom: 50px;
        justify-content: center;

    }
    .modal-full{
        padding: 40px;
    }
    .modal-full .item-carrinho{
        padding-left: 0;
        padding-right: 0;

    }
    .modal-full .img-produto{
        position: relative;
        left: 0;
    }
    .modal-full .img-produto img{
        width: 50px;
    }
    .modal-full .dados-produto{
        padding-left: 15px;
        padding-right: 15px;
        display: grid;


    }
    .modal-full .title-produto, .modal-full .price-produto {
        font-size: 16px !important;

    }
    .modal-full .add-numero-itens{
        padding: 2px 10px;
    }
    .modal-full .form-control{
        font-size: 16px;

    }




}
